html,
body {
  margin: 0;
  padding: 0;
}
.navbar {
  align-items: center;
  color: #ffffff;
  display: flex;
  font-family: "Gilroy", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-size: 0.75rem;
  justify-content: space-between;
  left: 0;
  min-height: 5rem;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}
.navbar .navbar_menu a,
.navbar .navbar_tools a {
  color: #ffffff;
  text-decoration: none;
}
.navbar .navbar_menu a:hover::after,
.navbar .navbar_tools a:hover::after {
  width: 100%;
}
.navbar .navbar_menu a::after,
.navbar .navbar_tools a::after {
  content: '';
  display: block;
  border-bottom: 2px solid #73A7E3;
  width: 0;
  left: 0;
  -webkit-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
.navbar .navbar_logo {
  margin-left: 1.875rem;
}
.navbar .navbar_menu {
  flex: 1;
  display: flex;
  justify-content: left;
  gap: 1.25rem;
  list-style: none;
  margin-left: 100px;
  text-transform: capitalize;
}
.navbar .navbar_menu .navbar_item .dropdown {
  height: 0.938rem;
  vertical-align: bottom;
}
.navbar .navbar_tools {
  align-items: center;
  display: flex;
  justify-content: flex-end;
  gap: 1.5rem;
  margin-right: 1.875rem;
}
.navbar .navbar_tools img {
  display: inline-flex;
  margin-right: 0.188rem;
}
.hero-container {
  background-image: url("../assets/heroBG.png");
  background-size: cover;
  background-position: center;
  height: 100vh;
  width: 100%;
}
.hero-container .hero-content {
  align-items: anchor-center;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  padding-top: 80px;
  width: 100%;
}
.hero-container .hero-content .copy {
  color: #ffffff;
  font-family: "Gilroy", Helvetica, Arial, sans-serif;
  font-size: 62px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 72px;
  text-align: center;
  z-index: 9;
  margin-top: 15%;
  position: relative;
  display: inline-flex;
  max-width: 920px;
}
.hero-container .hero-content .copy::before {
  content: url("../assets/hero-shine.png");
  position: absolute;
  right: -10px;
  top: -35px;
  width: 50px;
  height: 85px;
  transform: scaleX(-1) rotate(-110deg);
}
.hero-container .hero-content .copy::after {
  content: url("../assets/hero-curved-arrow.png");
  position: absolute;
  left: -30px;
  bottom: -50px;
  width: 55px;
  height: 85px;
}
.chat {
  position: fixed;
  bottom: 10px;
  right: 30px;
  z-index: 99;
}
.chat .toggle_container .chat_toggle {
  border: 0;
  width: 65px;
  height: 65px;
  border-radius: 65px 65px 0 65px;
  position: absolute;
  bottom: 0;
  right: 0;
}
.chat .toggle_container .chat_bubble {
  width: 32px;
  height: 32px;
  background-color: #03345A;
  border-radius: 32px;
  position: absolute;
  bottom: 40px;
  right: 40px;
}
.chat .toggle_container .chat_bubble .elipsis {
  color: #ffffff;
  display: inline-flex;
  gap: 8px;
  margin: 0 auto;
  padding: 0;
  position: absolute;
  bottom: 7px;
  right: -5px;
}
.chat .toggle_container .chat_bubble .elipsis li::marker {
  vertical-align: middle;
}
.chat .chat_window {
  background-color: #f8f8f8;
  border-radius: 10px;
  width: 350px;
  height: 470px;
  flex-direction: column;
  justify-content: space-between;
}
.chat .chat_window .chat_header {
  align-items: center;
  display: flex;
  flex-direction: row;
  height: 42px;
  justify-content: space-between;
  padding: 0 10px;
}
.chat .chat_window .chat_header h3 {
  font-family: "Gilroy", Helvetica, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 600;
}
.chat .chat_window .chat_header .logo {
  height: 25px;
}
.chat .chat_window .chat_header .chat_controls {
  display: flex;
  gap: 1rem;
  list-style-type: none;
}
.chat .chat_window .chat_messages {
  color: #000000;
  display: flex;
  flex-direction: column;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.75rem;
  font-weight: 300;
  height: 346px;
  overflow-y: auto;
  overflow-x: hidden;
}
.chat .chat_window .chat_messages .chat_message {
  margin: 10px;
}
.chat .chat_window .chat_messages .chat_message .message_text {
  max-width: 270px;
  padding: 10px;
  width: fit-content;
}
.chat .chat_window .chat_messages .chat_message .message_details {
  color: #444444;
  font-size: 0.55rem;
  margin-top: 3px;
}
.chat .chat_window .chat_messages .agent_message .message_text {
  background-color: #e5e5e5;
  border-radius: 10px 10px 10px 0;
}
.chat .chat_window .chat_messages .user_message {
  align-items: end;
  display: flex;
  flex-direction: column;
}
.chat .chat_window .chat_messages .user_message .message_text {
  background-color: #03345A;
  border-radius: 10px 10px 0 10px;
  color: #ffffff;
}
.chat .chat_window .chat_footer {
  padding-bottom: 10px;
}
.chat .chat_window .chat_footer .chat_footer_elements {
  background-color: #ffffff;
  border-radius: 20px;
  height: 38px;
  width: 328px;
  display: flex;
  align-items: center;
  margin: 0 auto;
  justify-content: space-around;
}
.chat .chat_window .chat_footer .chat_footer_elements button,
.chat .chat_window .chat_footer .chat_footer_elements input {
  border: 0;
  background-color: transparent;
}
.chat .chat_window .chat_footer .chat_footer_elements .text_input input {
  height: 30px;
  width: 220px;
}
.chat .chat_window .chat_footer .powered {
  display: flex;
  justify-self: end;
  margin: 10px 10px 0 0;
}
.hidden {
  display: none;
}
.flex {
  display: flex;
}
@font-face {
  font-family: 'Gilroy';
  src: url('https://cdn.jsdelivr.net/gh/repalash/gilroy-free-webfont@fonts/Gilroy-Light.eot');
  src: local('Gilroy Light'), local('Gilroy-Light'), url('https://cdn.jsdelivr.net/gh/repalash/gilroy-free-webfont@fonts/Gilroy-Light.eot?#iefix') format('embedded-opentype'), url('https://cdn.jsdelivr.net/gh/repalash/gilroy-free-webfont@fonts/Gilroy-Light.woff') format('woff'), url('https://cdn.jsdelivr.net/gh/repalash/gilroy-free-webfont@fonts/Gilroy-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../assets/fonts/Gilroy-SemiBold.eot');
  src: local('Gilroy Semibold'), local('Gilroy-SemiBold'), url('../assets/fonts/Gilroy-SemiBold.eot?#iefix') format('embedded-opentype'), url('../assets/fonts/Gilroy-SemiBold.woff') format('woff'), url('../assets/fonts/Gilroy-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Gilroy';
  src: url('https://cdn.jsdelivr.net/gh/repalash/gilroy-free-webfont@fonts/Gilroy-Extrabold.eot');
  src: local('Gilroy Extrabold'), local('Gilroy-Extrabold'), url('https://cdn.jsdelivr.net/gh/repalash/gilroy-free-webfont@fonts/Gilroy-Extrabold.eot?#iefix') format('embedded-opentype'), url('https://cdn.jsdelivr.net/gh/repalash/gilroy-free-webfont@fonts/Gilroy-Extrabold.woff') format('woff'), url('https://cdn.jsdelivr.net/gh/repalash/gilroy-free-webfont@fonts/Gilroy-Extrabold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}
